Amendment No. A0001 - 70Z08525RLREP0014.pdf
PDF 231 KB Posted
- Attached to
- Dockside Repairs of CGC WAESCHE (WMSL 751)
- Solicitation number
- 70Z08525RFLREP0014
About this file
This document is an Amendment (A0001) to a federal solicitation for dockside repairs of the USCGC WAESCHE (WMSL 751). The solicitation (70Z08525RLREP0014) is a 100% Small Business Set-Aside for ship repair services, with a NAICS code of 336611 and a small business size standard of 1,300 employees. The contract will be awarded on a firm-fixed-price basis for work to be performed in Alameda, CA from 20 October 2025 through 11 January 2026.
The amendment includes three Requests for Clarification (RFCs) addressing technical details: RFC 001 corrects terminology for pit measurements, RFC 002 provides context for AC condenser tube renewal based on visual inspection, and RFC 003 modifies preservation requirements for the anchor windlass to allow partial surface preparation instead of 100% blasting. The proposal closing date remains 07 July 2025 at 10:00 AM PST, with an anticipated award date of 01 August 2025. Contractors must submit comprehensive documentation including pricing schedules, welding certifications, insurance proof, and past performance information.
View the file
Other files
On GovTribe
Work with this file
- Download the original file
- Contacts named in this file
- Similar government files
- Ask GovTribe AI about this file
Text version
| � � � � � � � | � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � | � � � � � � � � � � � � � � | � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � | |||||||||||
| � � � � � � � � � � �� � � � � | � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � �� � � | � � � � � � � � � � � � � � � � � � � � � � | � � � � � | � � � � � � | � � � � � | |||||||||
| � � | � � � | � � � � � � � � � � � � � | � � � � � � � � � � | � � � � � � � � � � � � � � � � � � � � � � � � � � � � ! " # $ % � � & � # $ ' ( ) � * " % + , - % ) . . � � %$ % ' % ! / % + . . 0 % 1 " ' % + % 2 ! , ) . % + � � $ . 0 % $ % ' % ! 1 . � � � � � % $ 2 1 $ ! � $ . � . 0 % 0 � # $ ) + + . % 2 1 % ' ! � ! % + - & $ % 2 # " . ! ) $ % 3 % ' . ! � ) � � & � # $ � � � % $ � ! �� � 4 � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � | � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � | � | � � � � � � � � � � � � � � � � � � � � � � � � � � � | � � � � � | � � � � � � | � � � � � � � � � 4 � � � � � � | � � � � � � � � � � � � | � � � � � | � � � � � � | � � � � � � � |
| � � � � � � � � � | � � � � � � � � � � | � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � | � � 4 � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � | � � � � � � |
5 6 7 8 9 : ; < = > < ? @ A B C D E F C A D G H B A C G H D I J K G D I L C A H G M B C N G H L A F K O I B C E B L D I C K D B F A P G I H C A C N I G H H K G B M A Q Q G F I R
S T U V W T U V X Y Z [ Y \ ] ^ ] X S X ] Y V _ T Y W ] Z ] ^ S X ] Y V Y Z ^ Y V X ` S ^ X � � ' � ) . $ ' . ! + ' � + %a � - % ) + - % ) . b - � + ! � ! ' . ! � ) ) # - � % $ c � % � � % ' . ! / % + . % d e f g h i j k j l j m n o p i f q r s k g f g h i j k j l j m n n i t u g f � � 1 $ � 3 % ' . ) # - � % $ v w x y z z { | } y ~ { � �� � + - ! ) ! 2 . % $ % + � & v w x � � � � � � � y � w � � � � � ' � + %
� � � � � � � � � � � � � � � � � � � � � � � � � � �� � � ¡ � ¢ £ � ¤ £ ¥ ¦ § ¨ © ¨ ª « ¬ ® © ª ¯ ° ± ² ³ ¬ ±
´ � - % ) + - % ) . � � 2 � " ! ' ! . . ! � ) ) # - � % $´ � � + . % + v µ ¶ ¶ w · ¶ ¸ ¹ ¹ �� º � - � + ! � ! ' . ! � ) � � ' � ) . $ ' . b � $ + % $ ) # - � % $� º � � + . % + v µ ¶ ¶ w · ¶ ¸ ¹ » �¼ ¼ ½ ¾ ¿ À Á À ¾ Â Ã Ä Å Æ Ç È É É Æ À  Á ¾ Ä È Ã Â Å Ê Ã Â Å ¾ Á Ä Ë Á Ä Æ À Ì À ¾ È ¾ À Ä Å Á. � � � � � 4 � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � ! � � � � Í � . � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � Î � � � � � � � � � � � � � Î � � � � � � �
� a � ' ' � # ) . ! ) , ) + 1 1 $ � 1 $ ! . ! � ) + . v w x � � Ï Ð | � � Ñ � � � � � � � � � � � � � � � � � � � � Ò � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � Ò ¼ Ó ½ ¾ ¿ À Á À ¾ Â Ã È É É Æ À  Á Ä Å Æ Ç ¾ Ä Ã Ä Ê À Ë À Ì È ¾ À Ä Å Á Ä Ë Ì Ä Å ¾ Ô È Ì ¾ Á Õ Ä Ô Ê Â Ô Á ½À ¾ Ã Ä Ê À Ë À  Á ¾ ¿ Â Ì Ä Å ¾ Ô È Ì ¾ Õ Ä Ô Ê Â Ô Å Ö Ã × Â Ô È Á Ê Â Á Ì Ô À × Â Ê À Å À ¾  à ¼ Ø ½' 0 % ' ( � ) % � . 0 ! 2 ' 0 ) , % � $ + % $ ! 2 ! 2 2 # % + 1 # $ 2 # ) . . � � v µ z � } | x Ù y Ð � � � � | � Ù � . 0 % ' 0 ) , % 2 2 % . � � $ . 0 ! ) ! . % - � Í $ % - + % ! ) . 0 % ' � ) . $ ' . � $ + % $) # - � % $ ! ) ! . % - � º �� � . 0 % � � / % ) # - � % $ % + ' � ) . $ ' . b � $ + % $ ! 2 - � + ! � ! % + . � $ % � " % ' . . 0 % + - ! ) ! 2 . $ . ! / % ' 0 ) , % 2 v Ú Ð } � y Ú } � y � Û � Ú | � z y Ù | � Û � x x | } � Üy z z � � z � | y � | � � Ñ y � y Ü � � } Ý � 2 % . � � $ . 0 ! ) ! . % - � Í � 1 # $ 2 # ) . . � . 0 % # . 0 � $ ! . & � � � $ Í c � � º c � � � �' � . 0 ! 2 2 # 1 1 " % - % ) . " , $ % % - % ) . ! 2 % ) . % $ % + ! ) . � 1 # $ 2 # ) . . � # . 0 � $ ! . & � � �+ � � . 0 % $ v µ z � } | x Ù � Ù z � � x � � Ñ | x | } y � | � � y � Ñ y Ð � � � � | � Ù �
% Î � � � � � � � � 4 � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � ! � � � ´ � � � º � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � � �� � ' � + . % 2 ! , ) % +� � � ) - % ) + . ! . " % � � 2 ! , ) % $ v · Ù z � � � z � | � � � � Þ ' � + . % 2 ! , ) % +� Þ � ) - % ) + . ! . " % � � ' � ) . $ ' . ! ) , � � � ! ' % $ v · Ù z � � � z � | � � � � Í � + % 2 ' $ ! 1 . ! � ) � � - % ) + - % ) . b - � + ! � ! ' . ! � ) � ß � Û y � | à � Ñ ~ Ù á â ã Ú � } � | � � � � y Ñ | � Û Ú Ü | � } { Ð Ñ | � Û Ú � { | } | � y � | � � ä } � � � � y } � Ú Ð ~ å � } � � y � � � � æ � � � � x � y Ú | ~ { � Ý �
1 , % � � 1 , % 2Þ � ! 2 2 # % + � & ' � + % � � ) - % ) + + + $ % 2 2 � � ' � ) . $ ' . � $ v ç Ð � ~ � � Ü Ú � � � � � Ü } � Ð � � Ù Ü µ � y � � y � Ñ è w é â � Ñ � � ê ë ì
� � � � ' � ) . $ ' . � $ b � � � % $ � $v µ | Û � y � Ð � � � x z � � Ú � � y Ð � � � � | à � Ñ � � Ú | Û � � � Þ � � # ) ! . % + 2 . . % 2 � � - % $ ! ' v µ | Û � y � Ð � � � x â � � � � y } � | � Û ß x x | } � � �í î ï ð ñ ò ó ô ï õ ñ ö ñ ò ÷ ó ÷ ó ô ø ù ú ï û ü ü ü ý þ û ÿ � � � ÿ � � � ý � � � ��
| � � | |
| � � | � |
| � � � � � � � � � � | � � � � | � � � � � � � � � � � |
| � | � û � � |
� þ � �
| � � � � � | ||
| � � ÿ � � � | ! �û � � � | ! � " � û # � $ ü ýÿ % � � � � � & � � |
| � � � � � � � � |
' � � � � � � � � ( ü ) ü * $ � $ � ÿ + ü ü ý � ü � , � � , � ü � $ ü � , � � , � ü � $ ý
1 2I I I
I I
I
CONTINUATION OF SF 30 – BLOCK 14
The solicitation is hereby amended as follows:
1. Responses to RFCs.
2. The proposal closing date remains unchanged: 7 JUL 2025/1100PT.
3. No other changes are made or implied.
Request for Clarification (RFC 001)
Date: 14Jun25 Question No. 001
REQUEST FOR CLARIFICATION
SHIP & HULL No.: CGC WAESCHE (751)
RFP No.: 70Z08525RLREP0014 PARA
NO.
SOLICITATION
SECTION:
PARA
DEFINITE ITEM NO. D-011 PARA
3.4.2
TITLE:
QUESTION: Para 3.4.2 is titled “Pit measurement” and directs KTR to take 150 UT measurements. Will USG clarify?
RESPONSE:
That should be “Pit Measurements” not “UT Measurements”
Request for Clarification (RFC 002)
Date: 6/25/2025 Question No. 002
REQUEST FOR CLARIFICATION
SHIP & HULL No.: CGC WAESCHE (751)
DEFINITE ITEM NO. WI-014 PARA
3.5
A/C Conditioning Condenser Renew
QUESTION: OEM Technical is requesting the last eddy current test report for 3A AC condenser. This report will provide details, including specifying which tubes require replacement, along with information on corrosion levels, coating thickness, etc.
RESPONSE: The identified issues were not seen on the eddy current report, so that will not tell them much. Upon visual inspection when the condensers were last opened, we saw that the ends of the inlet tubes in the tube sheet were eroding away due to high water flow into the condenser. Because these defects were at the tube/tube sheet interface, they did not appear during eddy current testing. The number of tubes to be renewed in the base SOW is all tubes on the lower half of the condenser, which is the inlet side.
Request for Clarification (RFC 003)
Date: 6/26/2025 Question No. 003
REQUEST FOR CLARIFICATION
SHIP & HULL No.: CGC WAESCHE (751)
DEFINITE ITEM NO. WI-006 PARA
Task 10
Anchor Windlass Level 2 Inspect and Repair
QUESTION: Task 10 Preserve leads to STD Spec 5000 3.2.4 Abrasive-blast to SSPC-SP10/NACE No. 2, using grit conforming to MIL-A- 22262 (1.5 to 2.5 mil anchor profile).
3.2.4.3.1 When Preserve is specified in a task description, prepare 100% of all surfaces designed to be coated.
The Level 2 disassembly is not adequate for 100% Blasting, inaccessible areas and sensitive surfaces, seals and bearings would be at risk, in addition, the likely hood of creating potential damage to the surrounding Forecastle areas is likely.
Contractor recommends this requirement to be partially preserve Std Spec 5000 as stated below:
3.2.4.3.2 When Partially-Preserve is specified in a task description, do the following:
Remove coatings only in areas in which mechanical damage extends into the substrate, or where there is evidence of corrosion (see 3.2.4.3 (Surface preparation)).
Roughen/abrade all surfaces of the entire assembly where existing top-coating is intact with 100-grit paper, to provide a suitable surface profile. Feather edges of top coating into adjacent bare areas, to create a smooth transition. Complete Overcoat.
RESPONSE: I concur with FEDMAR’s recommendation. We can change it to a partial preservation as called out in that paragraph of SFLC Std Spec 5000 to include fully abrading intact coatings and applying a full topcoat.
File details come from the government source that posted it. Updated .